{
    "troopMemberNumSeq": 135,
    "list": [
        {
            "uin": 486967697,
            "nick": "花期.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "乔帅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1665537000,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 508568881,
            "nick": "Jay",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王凯辉",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646623994,
            "lastSpeakTimestamp": 1670156353,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 10
        },
        {
            "uin": 532587019,
            "nick": "不要方方张张",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张子涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646625228,
            "lastSpeakTimestamp": 1665574886,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 958719296,
            "nick": "慕",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张国辰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622375,
            "lastSpeakTimestamp": 1669018410,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 1172328512,
            "nick": "大众",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "罗明",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622265,
            "lastSpeakTimestamp": 1669018929,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 1242975502,
            "nick": "意意星野",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "应露芬",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622370,
            "lastSpeakTimestamp": 1665627195,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 1291183663,
            "nick": "Miraitowa",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "吴宇涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1665498239,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 1346048132,
            "nick": "身高200斤",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "王梦辉",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1669260273,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马天泽",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646625515,
            "lastSpeakTimestamp": 1646625515,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1529763855,
            "nick": "为安.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "范登云",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1655367054,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        },
        {
            "uin": 1558934577,
            "nick": "Y",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "钟丽君",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1649128926,
            "lastSpeakTimestamp": 1655861420,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1611861156,
            "nick": "OK",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "路通",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1665537017,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 1705283806,
            "nick": "阿伯（😳版）",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李笑",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622586,
            "lastSpeakTimestamp": 1655859431,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 18
        },
        {
            "uin": 1747296995,
            "nick": "优秀的白～",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王一冰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622633,
            "lastSpeakTimestamp": 1669260272,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 1760590207,
            "nick": "湫",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "侯伟杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622362,
            "lastSpeakTimestamp": 1685449038,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1843032856,
            "nick": "无理",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "杨毅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1648701716,
            "lastSpeakTimestamp": 1665667101,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1851234134,
            "nick": "Crooked",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "冯雨馨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1665497993,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1963829403,
            "nick": "梦无止境",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘博",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622378,
            "lastSpeakTimestamp": 1669018973,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 1974262364,
            "nick": "Joker",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "任伟",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1652954582,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 1985818556,
            "nick": "🌟古小帅",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "胡帅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1649857423,
            "lastSpeakTimestamp": 1665570755,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 2035204517,
            "nick": "aiki.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "艾启梦",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646625776,
            "lastSpeakTimestamp": 1665913139,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 2080638548,
            "nick": "招财魚",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "赵传印",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622288,
            "lastSpeakTimestamp": 1665535774,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2088241840,
            "nick": "。",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "吴聪",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622370,
            "lastSpeakTimestamp": 1669019375,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 16
        },
        {
            "uin": 2089520348,
            "nick": "Lying.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李宇晴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1655859436,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 2144171279,
            "nick": "五八",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马雪晶",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622374,
            "lastSpeakTimestamp": 1665568407,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        },
        {
            "uin": 2153599644,
            "nick": "Foreordination.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "鞠梦露",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1669019364,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 2155477008,
            "nick": "遇见",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21网工施慧",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622361,
            "lastSpeakTimestamp": 1669019368,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 2184411635,
            "nick": "你今天学习了嘛？👾",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王乐",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622353,
            "lastSpeakTimestamp": 1655431436,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 2189749731,
            "nick": "予",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李富",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622448,
            "lastSpeakTimestamp": 1665534087,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2223032197,
            "nick": "鱼豆豆",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "郭雨涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622634,
            "lastSpeakTimestamp": 1665569123,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 2253542364,
            "nick": "一半",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "亓志刚",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622384,
            "lastSpeakTimestamp": 1655862421,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2270747406,
            "nick": "小明",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "冯少龙",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622368,
            "lastSpeakTimestamp": 1646622368,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2307330018,
            "nick": "喝口老干妈",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "顾嘉凯",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1669018936,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 10
        },
        {
            "uin": 2328799929,
            "nick": "empathy",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "康露杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1665556084,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 2415198534,
            "nick": "尔玉",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "罗甜甜",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1670156137,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 2427411200,
            "nick": "V.R.M",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李君兰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622260,
            "lastSpeakTimestamp": 1665494582,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 2431264622,
            "nick": "蒹葭涟漪",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21网工薛一鸣",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646634667,
            "lastSpeakTimestamp": 1665632813,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 2516157802,
            "nick": "YYHX",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21网工朱慧萍",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1655859463,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2516506850,
            "nick": "夏.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "夏鑫杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622358,
            "lastSpeakTimestamp": 1652252343,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2534315642,
            "nick": "J",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "纪孝坊",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646628671,
            "lastSpeakTimestamp": 1656906256,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2541523302,
            "nick": "逆流",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "龚德宜",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622824,
            "lastSpeakTimestamp": 1655859466,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2586558457,
            "nick": "天线短路宝宝",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王晓雨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622359,
            "lastSpeakTimestamp": 1669019347,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 17
        },
        {
            "uin": 2609971033,
            "nick": "Hana",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "林晓琴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1651763532,
            "lastSpeakTimestamp": 1665494868,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 2624710557,
            "nick": "༒࿈莫兰迪༙྇࿈༒",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陶佳佳",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1656906304,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 2732406248,
            "nick": "ぃ白日梦",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "乔帅本帅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622406,
            "lastSpeakTimestamp": 1665537050,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2745737710,
            "nick": "@",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "赵书畅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622361,
            "lastSpeakTimestamp": 1665533978,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2777254218,
            "nick": "￡飞雪～之都",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "武来只",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622356,
            "lastSpeakTimestamp": 1669020828,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 16
        },
        {
            "uin": 2795436599,
            "nick": "今天",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王赛雅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1655435025,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2821090336,
            "nick": ".",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王靖",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1669259823,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 2829951910,
            "nick": "「Air」",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "豆蔓蔓",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622876,
            "lastSpeakTimestamp": 1655859454,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2831923449,
            "nick": "V",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "林晓琴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622465,
            "lastSpeakTimestamp": 1651474548,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        },
        {
            "uin": 2870214741,
            "nick": "留在轮回的边缘",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李嘉琛",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1649133777,
            "lastSpeakTimestamp": 1665824638,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2878645393,
            "nick": "Z微笑Y",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21网工陈梦雅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622276,
            "lastSpeakTimestamp": 1669019356,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 3024243989,
            "nick": "肆叶",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21网工李婷",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622393,
            "lastSpeakTimestamp": 1665641360,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3034545779,
            "nick": "≮曲终～花颜破≯",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "杜晓鸽202117010035",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1655859449,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 3041967185,
            "nick": "Muggle~QAQ",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈泽群",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1673619725,
            "lastSpeakTimestamp": 1673619725,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3102347919,
            "nick": "刘海欣",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘海欣",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622415,
            "lastSpeakTimestamp": 1665536035,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3163548963,
            "nick": "R.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "温心茹",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622388,
            "lastSpeakTimestamp": 1665640790,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 3199694457,
            "nick": "山茶猫",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "沈陈明",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646625179,
            "lastSpeakTimestamp": 1655860964,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 3236213080,
            "nick": "April🕊",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈舒慧",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646627437,
            "lastSpeakTimestamp": 1669019379,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 3448625598,
            "nick": "就是有点傻",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张芮",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1669018983,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 10
        },
        {
            "uin": 3459350136,
            "nick": "馨祟",
            "permission": "OWNER",
            "remark": "",
            "nameCard": "解雨馨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1646622204,
            "lastSpeakTimestamp": 1664421752,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        }
    ]
}